#error- {
    color: darkred;
    font-size: 13px;
    font-weight: 600;
}

.slider-di {
    /*direction: ltr !important;*/
}

[dir="rtl"] .slick-slide {
    float: left;
}

.partners__slider {
    /*direction: ltr;*/
}

.estate_details {
    background-color: #fff;
    box-shadow: 0 0px 6px rgba(0, 0, 0, .16);
    padding: 15px 24px;
    border-radius: 10px;
    margin-bottom: 12px;
    color: #373435;
    margin-top: 52px;
}

.estate_details_bottom {
    background-color: #fff;
    box-shadow: 0 0px 6px rgba(0, 0, 0, .16);
    padding: 15px 24px;
    border-radius: 10px;
    /*margin-bottom: 12px;*/
    color: #373435;
    margin-top: 10px;
}

.estate_details1 {
    margin-top: 30px;
}

.title-list-sear1 {
    padding: 0;
    margin-right: 0;
    direction: rtl;
}

.new-estates--- {
    direction: ltr;
}

.partners__item {
    direction: rtl;
}

.list_item_sidebar {
    list-style: none;
    margin-bottom: 8px;
}

.estate_details .property__title {
    /*font-size: 12px !important;*/
    border-bottom: 1px solid #eee;
    padding-bottom: 12px;
    margin-bottom: 10px;
    display: flex;
}

.property__title1 {
    padding-bottom: 10px !important;
    min-height: unset;
    font-size: 13px !important;
}

.estate_possibilities {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0px 6px rgba(0, 0, 0, .16);
    padding: 24px 16px;
    margin-bottom: 32px;
}

.estate_possibilities1 {
    margin-top: 32px;
    direction: rtl;
    display: flex;
    flex-wrap: wrap;
}

.estate_details_contact_us {
    background-color: #fff;
    box-shadow: 0 0px 5px rgba(0, 0, 0, .16);
    padding: 6px 27px;
    padding-top: 7px;
    border-radius: 10px;
    margin-bottom: 12px;
    color: #373435;
}

.phone_contact {
    display: inline;
    float: left;
    color: white !important;
    background-color: #33b5e5;
    padding: 5px 20px;
    border-style: solid;
    border-radius: 3px;
    border-width: 1px;
    border-color: #6ab5d1;
}

.phone_contact:hover {
    box-shadow: 0px 2px 6px #204755;
}

.property__city1 {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 10px;
    margin-top: 0;
}

.phone_contact a:hover {
    text-decoration: none;
}

.chat_contact {
    display: inline;
    float: left;
    color: white !important;
    margin-left: 28px;
    background-color: #03a84e;
    border-color: #169f16;
    padding: 5px 15px;
    border-style: solid;
    border-radius: 3px;
    border-width: 1px;
}

.partners-related {
    padding: 0;
}

.js-partners-prev1 {
    position: unset;
    margin: 0;
    padding: 5px 10px;
    background-color: #e1dede;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 2px;
    color: #48977c;
}

.js-partners-next1 {
    position: unset;
    margin: 0 0 0 10px;
    padding: 5px 10px;
    background-color: #e1dede;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 2px;
    color: #48977c;
}

.js-partners-next1.slick-disabled, .js-partners-prev1.slick-disabled {
    opacity: 0.5;
}

.js-partners-next1:after {
    font-size: 20px;
}

.js-partners-prev1:after {
    font-size: 20px;
}

.js-partners-next1:hover, .js-partners-prev1:hover {
    background-color: #13967afc;
    color: white;
}

.chat_contact:hover {
    box-shadow: 0px 2px 6px #204755;
}

.chat_contact a:hover {
    text-decoration: none;
}

.price .key {
    font-size: 16px;
    font-weight: 500;
}

.price span:not(.key) {
    font-size: 16px;
    font-weight: 700;
    color: #003d73;
}

.partners__controls1 {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.proposal-btn {
    display: flex;
    margin: 10px auto;
    width: 90%;
    text-align: center;
}

.proposal {
    border-radius: 0px 5px 5px 0px !important;
    width: calc(100% - 35px);
    background: #f2f2f2 !important;
    padding: 7px;
    color: #716666;
}
.proposal:hover,.proposal:active,.proposal:focus{
    color: #716666;
}
.proposal-dropdown:hover,.proposal-dropdown:active,.proposal-dropdown:focus{
    color: black;
}
.proposal-dropdown {
    border-radius: 5px 0px 0px 5px !important;
    width: 35px;
    margin-right: 0px;
    background: #f2f2f2 !important;
    color: black;
    padding: 9px 0px 0px;
}

